@charset "utf-8";
/* CSS Document */
* { font-family: Open Sans, Arial; }
body {margin: 0;padding: 0;	font-family: Open Sans, Arial;	font-size: 13px;	background: url(../images/bg_top.jpg) top center repeat-x;}
img {border: 0;}
p {	margin: 0;	padding: 0;}
a {	color: #222; text-decoration: underline;}
a:hover {text-decoration: none;	color: #000;}
.top_wrap {	width: 915px; margin: auto;}
.top_banner {	width: 915px;	height: 148px;	float: left; margin-bottom: 15px;}
.logo_box {	float: left;	width: 915px;}
.logo {	float: left;}
.logo a {background: url("../images/logo.png") no-repeat scroll transparent;	display: block;	height: 100px; margin: 10px 0 5px 0; text-decoration: none;	text-indent: -9999px;	width: 400px;}
.nav {	float: left;	width: 915px;}
.mattblackmenu ul{	margin: 0;	padding: 0;	list-style: none;	overflow: hidden;}
.mattblackmenu li{	list-style: none;	margin: 0; display: inline;}
.mattblackmenu li a, .mattblackmenu li a.last{	float: left; display: block;	text-decoration: none; font: bold 13px Open Sans, Arial; padding: 7px 12px 0px 12px; /*padding inside each tab*/	height: 29px;	text-shadow: #333 1px 1px 2px;	color:#CF9;}
.mattblackmenu li a.last {	border: none;}
.mattblackmenu li a:hover, .mattblackmenu li a.last:hover {	padding: 7px 12px 0px 12px;	height: 29px;	background: url(../images/header_active.png) repeat;	color: #FFF; text-shadow: #333 1px 1px 2px;}
.mattblackmenu a.selected, .mattblackmenu a.selected:hover { padding: 7px 12px 0px 12px; height: 29px; background: url(../images/header_active.png) repeat;	color: #FFF; text-shadow: #000 1px 1px 2px;}
.mattblackmenu li a:active, .mattblackmenu li a.last:active { padding: 9px 12px 0px 12px; height: 27px;}
.slider { float: left;	width: 914px; height: 340px; margin: 0 0 15px 0; border: 1px solid #690; background: url(../images/temp1_08.jpg) right top no-repeat;}
.top_slider {
	float: left;
	width: 626px;
	/* [disabled]border: 1px solid #666; */
}
.query_box {float: left; padding: 10px 0 0 20px; height: 330px;	width: 266px; font-size: 12px; background: url(../images/temp1_08.jpg) no-repeat;}
.query_box1 {float: left; padding: 4px 0 0 18px; height: 298px;	width: 268px; font-size: 12px; color: #FFF;}
.enquery_box {background: none repeat scroll 0 0 #E4E4E4; border: 1px solid #999999; float: left; padding: 10px 15px; width: 243px;}
.lb_form_title {float: left; height: 14px; padding: 5px 0; width: 80px; color: #FFF;}
.lb_form_title1 {float: left; height: 13px; padding: 3px 0; width: 80px; color: #FFF;}
.form_box {	float: left; margin-bottom: 2px; width: 245px;}
.lb_form_txt { border: 1px solid #999999; float: right;	height: 15px; margin: 2px 0; padding: 2px; font-size: 12px;	width: 155px;}
.lb_form_txt1 { border: 1px solid #999999; float: right;	height: 12px; margin: 2px 0; padding: 2px; font-size: 12px;	width: 155px;}
.field {border: 1px solid #999999;height: 22px;	margin: 0 0 0 4px; width: 160px;}
.field1 {border: 1px solid #999999;height: 19px;	margin: 0 0 0 4px; width: 160px;}
.mid_box {width: 915px;	float: left; margin-bottom: 20px;}
.left_bar {
	float: left;
	width: 220px;
	color: #009FAA;
}
.left_bar h1 {margin: 0; padding: 0; font-size: 15px; font-weight: bold; padding: 5px 10px;/* [disabled]margin-bottom: 5px; */	background: #FF0}
.left_bar ul {	margin: 0 0 15px 0;	padding: 0;	font-family: "Open Sans", Arial; background: #007F00;}
.left_bar li { list-style: none; }
.left_bar li a { padding: 5px 0 5px 20px; color: #FFF; font-size: 12px;	text-decoration: none; border-bottom: 1px dashed #007F00; display: block;	background: url(../images/bull.gif) left no-repeat;} 
.left_bar li a:hover {
	text-decoration: none;
	color: #fff;
	;
	padding-left: 22px;
	background-color: #2A5F00;
	background-image: url(../images/bull.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.right_body {float: right;	width: 675px;	margin-bottom: 10px; font-size: 13px;}
.right_body p {	text-align: justify;}
.right_body .pic {	float: right;	width: 285px;	height: 196px;	margin: 0 0 0 10px;	border: 1px solid #633D1B;}
.right_body .pic2 {	float: right;	margin: 0 0 0 10px;	border: 1px solid #633D1B;}
.right_body .pic3 {	margin: 0;	padding: 5px;	border: 2px solid #633D1B;}
.right_body .pic3:hover {	margin: 0;	padding: 5px;	border: 2px solid #CCC;	background: #000;}
.right_body h1 {	margin: 0 0 5px 0;	padding: 0;	font-size: 20px;	color: #F00;	border-bottom: 2px solid #633D1B;	text-align: left;}
.right_body h2 {	margin: 0;	padding: 0;	font-size: 15px;	color: #915927;	border-bottom: 1px solid #633D1B;	text-align: left;}
.right_body h3 {	margin: 0;	padding: 0;	font-size: 14px;	color: #915927;	text-align: left;}
.right_body h2 a, .right_body h1 a {	text-decoration: none;	color: #915927;}
.right_body ul {	float: left;	margin: 10px 30px;	padding: 0;	text-align: justify;}
.right_body li { color: #000; }
.right_box {	width: 207px;	float: left;	margin: 0 25px 0 0;} 
.right_box h1 {	margin: 0 0 5px 0;	padding: 0;	font-size: 17px;	color: #915927;}
.right_box h2 {	margin: 0 0 5px 0;	padding: 0;	font-size: 13px;	color: #915927;}
.right_box h1 a, .right_box h2 a {	text-decoration: none;	color: #915927;}
.right_box h1 a:hover, .right_box h2 a:hover {	text-decoration: none;	color: #46280e;}
.right_box p {	float: left; text-align: justify; margin: 5px 0; width: 207px;}
.more {	float: right; margin-top: 10px;}
.divider {float: left; width: 675px; height: 10px;}
.foot_box {	float: left;	margin: 0;	padding: 0;	width: 100%; background: #f4f3f1 url(../images/temp1_30.jpg) top repeat-x;}
.foot_wrap {margin: 15px auto;	width: 915px;}
.foot_menu {float: left; width: 915px;}
.foot_menu_box {float: left; width: 227px;	border-right: 1px dashed #666;}
.foot_menu_box span { float: left; width: 210px; margin: 5px 0 0 15px;}
.foot_menu_box p a {color: #535353;	line-height: 20px;	text-decoration: none;	margin: 0 5px;	display: block;	padding-left: 15px;	background: url(../images/bullet.gif) no-repeat left;}
.foot_menu_box p a:hover {	color: #000; text-decoration: underline;}
.foot_menu_box h1 {	font: bold 14px Open Sans, Arial; margin: 0 10px 0 0; color: #FFF; padding: 0 0 0 15px;}
.foot_menu_box h1 a {color: #000; line-height: 21px; text-decoration: none;}
.foot_menu_box h1 a:hover {	color: #000; text-decoration: underline;}
.footer_link {	float: left; margin: 15px 0 10px 0;	color: #FFF; width: 915px;}
.footer_link a {text-decoration: underline;	color: #000; font-weight: bold;}
.footer_link h1 {font: normal 12px Open Sans, Arial; color: #000; margin: 0; padding: 0; text-align: center;}
.footer {float: left; line-height: 20px; padding: 10px 15px; color: #535353; width: 885px;}
.footer p { text-align: justify; }
.footer h1 {font: bold 12px Open Sans, Arial; margin: 0 5px 0 0; color: #FFF; padding: 0; float: left;}
.footer h1 a {color: #333;	line-height: 20px;	text-decoration: none;}
.footer h1 a:hover {color: #000; text-decoration: underline;}
.footer a {	line-height: 18px;	text-decoration: underline;	color: #535353;}
.footer a:hover {color: #000; text-decoration: none;}
.res_tbl1 {	background-color: #FFFFFF; border-collapse: collapse; border-color: #915927; border-spacing: 0; border-style: solid; border-width: 0 0 1px 1px;
 margin-bottom: 20px;}
.res_tbl1 td {border-color: #915927; border-spacing: 0;	border-style: solid; border-width: 1px 1px 0 0;	padding: 3px 5px;}
.res_tbl1 th {background: #915927; color: #FFFFFF; font-size: 14px;	font-weight: bold; padding: 6px; text-align: left;}
.res_tbl1 th a { color: #FFFFFF; text-decoration: none;}
.res_tbl1 td a {color: #000; text-decoration: underline; font-size: 13px;}
.res_tbl1 td a:hover {color: #633D1B; text-decoration: none;}
.res_tbl1 td.snum { width: 15px;}
.res_tbl1 td.more { width: 50px;}
.res_tbl1 td.rating { width: 85px;}
.res_tbl1 td.rating span.allRating {background: url("../images/star-bg.gif") repeat scroll 0 0 transparent; float: left;	font-size: 1e-006;	height: 15px;	margin: 3px 0;	width: 85px;}
.res_tbl1 td.rating span.allRating span {background: url("../images/star-bg.gif") repeat scroll 0 -16px transparent; display: inline;	float: left; height: 15px;}
.res_tbl1 h2 {color: #FFF; font-size: 15px;}
.res_tbl2{background-color: #FFFFFF; border: 1px solid #3E6997; border-collapse: collapse; border-spacing:0; float: left; margin-bottom: 20px; width:656px;}
.res_tbl2 td, .res_tbl2 th {   padding: 5px;}
.res_tbl2 th {background: #3E6997; color: #FFFFFF; font-size: 16px;	font-weight: bold; text-align: left; padding-left: 10px;}
.res_tbl2 th a {   color: #FFFFFF; text-decoration: none;}
.res_tbl2 td .pic {width: 128px; height: 98px; border: 1px solid #212121;}
.res_tbl2 td {width: 128px;	height: 148px; border: 1px solid #212121;}
.res_tbl2 td.data {line-height: 20px; text-align: justify; vertical-align: bottom; height: 60px}
.res_tbl2 td.btn {text-align: right; vertical-align: bottom; height: 50px;}
.tp_box_wide {float: left; width: 675px; margin-bottom: 25px;}
.tp_box {width: 180px; float: left;	padding: 10px; border: 2px solid #CCC; margin: 0 30px 0 0;} 
.tp_box img {	width: 178px;	height: 107px;	float: left;	margin: 0;	padding: 0;	border: 1px solid #666;}
.tp_box img:hover {	border-color: #000;}
.tp_box:hover {	background: #F1F1F1;	border: 2px solid #333;}
.tp_box h1 {	margin: 0 0 5px 0;	padding: 0;	font-size: 13px;	color: #915927;	border-width: 1px;}
.tp_box h1 a {	text-decoration: none;	color: #915927;	font-weight: bold;}
.tp_box h1 a:hover {	text-decoration: none;	color: #46280e;	border-color: #46280e;}
.tp_box .detail {	height: 35px;	text-align: center;	float: left;	padding: 5px 0 0 0;	width: 180px;}
.tp_box .detail a {text-decoration: none;	font-weight: bold;	text-shadow: #333;	display: block;}
.tp_box p {	float: left;	text-align: justify;margin: 5px 0;}
.tp_more {	float: right;	margin: 5px 0 0 0;}
.tp_more a {	padding: 2px 5px;	border: 1px solid #333;	color: #FFF;	float: left;	background: #666;	text-decoration: none;}
.tp_more a:hover {	background: #000;}
.plan_hod {background: url(../images/plan-my-holiday.png) no-repeat scroll 0 0 transparent; bottom: 70px; height: 65px; position: fixed; right:-2px; margin: 0;    padding: 0;    width: 221px;    z-index: 100 !important;}
.enqu {	float: right;}
.cont_top {	width: 300px;	height: 85px;	float: right;}
.cont_top p {	padding-top: 10px;	font-size: 27px;	text-align: right;	font-weight: normal;	color: #CCC;}
.cont_top p a {	margin-top: 0px;	font-size: 15px;	text-align: right;	color: #FFF;	text-shadow: #000 1px 1px 2px;	font-weight: bold;}
.tabberlive .tabbertabhide { display:none;}
.tabber {}
.tabberlive {}
ul.tabbernav{ margin:0; padding: 4px 0; border-bottom: 0px solid #778; font: bold 12px Verdana, sans-serif;}
ul.tabbernav li{ list-style: none; margin: -1px; display: inline;}
ul.tabbernav li a{ padding: 3px 0.5em; margin-left: 3px; border: 1px solid #778; border-bottom: none; background:#CE8B29; text-decoration: none; margin-right:10px;}
ul.tabbernav li a:link { color: #fff; }
ul.tabbernav li a:visited { color: #fff; }
ul.tabbernav li a:hover{ color: #fff; background:#000; border-color: #227;}
ul.tabbernav li.tabberactive a{ background:#5B3C0E; color:#FFF; border-bottom: 1px solid #fff;}
ul.tabbernav li.tabberactive a:hover{ color: #000; background: white; border-bottom: 1px solid white;}
.tabberlive .tabbertab { padding:5px; border:1px solid #aaa; border-top:0; height:300px; width:270px; float:right; background: url(../images/temp1_08.jpg) no-repeat;}
.tabberlive .tabbertab h2 { display:none;}
.tabberlive .tabbertab h3 { display:none;}
.tabberlive#tab1 {}
.tabberlive#tab2 {}
.tabberlive#tab2 .tabbertab { height:200px; overflow:auto;}
